Subject: Kite mail order!!
From: [email-masked] (JON WEBSTER)
Date: Thu, 6 Jan 1994 05:08:09 -1000

This is a plea for information.....

I need the addresses for your favourite mail order kite
suppliers... Retail and Supplies... I would appreciate it if you would 
mail it to my email account.   Thanks a lot!!

Jon

--------------------------------------------------------------------------*
*   Jon Webster       |  '... Two roads diverged in the wood, and I --     *
*   Comp Sci Dept     |   I took the one less traveled by,		   *
*   UWO, Canada	      |	  And that has made all the difference. '	   *
*   EMail:	      ~~~~~~~~~~~~~~~~~~~~ Robert Frost~~~~~~~~~~~~~~~~~~~~*
*     [email-masked]						   *
*--------------------------------------------------------------------------*

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =